html {
  height: 100%;
}

body {
  width: 100%;
  height: 100%;
  margin: 0;
  font-family: IBM Plex Sans, arial;
  font-size: 28px;
  line-height: 32px;
  font-weight: 400;
  background-color: yellow;
}

h1, p {
  margin: 0;
  font-size: inherit;
  font-weight: inherit;
}

a {
  text-decoration: none;
  color: black;
  margin: 0;
}

a:hover {
  text-decoration: underline;
}

.infos {
  position: absolute;
  top: 18px;
  left: 20px;
  z-index: 1;
}

.title {
  margin-bottom: 48px;
  font-weight: bold;
}

.rubrique {
  display: flex;
  flex-direction: column;
  row-gap: 0px;
  align-items: flex-start;
}

.img-background {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  overflow: hidden;
  inset: 0;
  z-index: 0;
}

.logo {
  position: absolute;
  width: clamp(120px, 25vw, 400px);
  height: auto;
  user-select: none;
  pointer-events: auto;
  cursor: pointer;
}

body.no-scroll {
  overflow: hidden;
}